{% extends 'adminbase.html.twig' %}

{% block title %}Size{% endblock %}

{% block body %}
    <h1>Size</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ size.id }}</td>
            </tr>
            <tr>
                <th>Size</th>
                <td>{{ size.size }}</td>
            </tr>
            <tr>
                <th>SizeCategory</th>
                <td>{{ size.sizecategory.title }}</td>
            </tr>
            <tr>
                <th>OrderNumber</th>
                <td>{{ size.sizeorder }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_size_index') }}">back to list</a>

    <a href="{{ path('app_size_edit', {'id': size.id}) }}">edit</a>

    {{ include('size/_delete_form.html.twig') }}
{% endblock %}
